`<note>` | (in a writing system) contains a note of any type.
Attributes: |
Example |
     <note>This writing system declaration describes the ad hoc
      character set developed for encoding Hebrew and Arabic for the
      Geniza Project at Princeton University.  It is intended for
      documentation of existing files only and should not be used to
      guide the implementation of new systems.
      </note>
Example | A note may also relate to a single character:
     <note>This character is the Japanese form of the unified Han
      character xxxx in ISO 10646; for the Korean form, use the
      preceding character.</note>
Note |
Tagset | auxiliary tag set for writing system declarations
Class |
Filename | `teiwsd2`
Content: | May contain character data only.
Parents | biblStruct character form formula monogr notesStmt writingSystemDeclaration
Children | #PCDATA
Declaration |
    <!ELEMENT note          - O  (#PCDATA)                          >
    <!ATTLIST note               %a.global                          >
See | 25.5 ; 25.1

Back to index